package memtest86+ 4.20-1.1ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #1314003 reported by Fukumasuta on 2014-04-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
memtest86+ (Ubuntu)
Undecided
Unassigned

Bug Description

unable to install.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: memtest86+ 4.20-1.1ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-61.92-generic-pae 3.2.55
Uname: Linux 3.2.0-61-generic-pae i686
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu17.6
Architecture: i386
Date: Tue Apr 29 12:09:38 2014
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
MarkForUpload: True
SourcePackage: memtest86+
Title: package memtest86+ 4.20-1.1ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to precise on 2014-04-29 (0 days ago)

Fukumasuta (fukumasuta) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers